Subject: RE: AA Meetings the Hottest Place to Meet Women With Big Bucks
From: [email-masked] Thu Sep 19 11:05:14 2002
To: "Tom" <[email-masked]>, "R. A. Hettinga" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Sep 2002 21:30:02 -0400
List-Id: Friends of Rohit Khare <fork.xent.com>

less obscure haiku 

buy a puppy, ro!
they are chick magnets. master
ventriloquism.

gg

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Tom
Sent: Wednesday, September 18, 2002 7:13 PM
To: R. A. Hettinga
Cc: [email-masked]
Subject: Re: AA Meetings the Hottest Place to Meet Women With Big Bucks

On Wed, 18 Sep 2002, R. A. Hettinga wrote:
--]AA Meetings the Hottest Place to Meet Women With Big Bucks

And, as always, you can take a page out of Fight Club and start showing up
at all sorts of support groups. Look what it did for Marla and Jack...

"JACK You can't have *both* parasites. You take blood parasites and --
MARLA I want brain parasites.
She opens another dryer and does the same thing again. PG 19
JACK Okay. I'll take blood parasites and I'll take organic brain dementia
and --
MARLA I want that.
JACK You can't have the whole brain!
MARLA So far, you have four and I have two!
JACK Well, then, take blood  parasites. Now, we each have three.
MARLA So, we each have three -- that's six. What  about the seventh day? I
want ascending bowel cancer.
JACK *I* want ascending bowel cancer.
MARLA That's your favorite, too? Tried to slip it by me, huh?
JACK We'll split it. You get it the first and third Sunday of the month.
MARLA Deal."